MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0024659Open CASCADE[OCCT] OCCT:Documentationpublic2014-02-25 10:522014-05-05 13:39
Reporteribs 
Assigned Toapn 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.7.0 
Target Version[OCCT] 6.7.1Fixed in Version[OCCT] 6.7.1 
Summary0024659: misprints in draw documentation
Descriptionmisprints in draw documentation
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0028019)
ibs (developer)
2014-02-25 10:56

Dear bugmaster, please intergrate CR24659 branch

- Related Changesets
occt: master ca0f3082
Timestamp: 2014-02-25 06:53:32
Author: ibs
Committer: apn
Details ] Diff ]
0024659: misprints in draw documentation
mod - dox/user_guides/draw_test_harness.md Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-02-25 10:52 ibs New Issue
2014-02-25 10:52 ibs Assigned To => ibs
2014-02-25 10:55 ibs Status new => resolved
2014-02-25 10:56 ibs Note Added: 0028019
2014-02-25 10:56 ibs Status resolved => reviewed
2014-02-25 12:05 ibs Assigned To ibs => bugmaster
2014-02-25 16:14 apn Test case number => Not needed
2014-02-25 16:14 apn Status reviewed => tested
2014-02-25 16:14 apn Target Version 7.0.0 => 6.7.1
2014-03-03 13:25 apn Changeset attached => occt master ca0f3082
2014-03-03 13:25 apn Assigned To bugmaster => apn
2014-03-03 13:25 apn Status tested => verified
2014-03-03 13:25 apn Resolution open => fixed
2014-05-05 13:33 aiv Status verified => closed
2014-05-05 13:39 aiv Fixed in Version => 6.7.1


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker